count: 4
next: null
previous: null
results:
- base_id: MA0096
  collection: CORE
  matrix_id: MA0096.1
  name: bZIP910
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA0096.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA0096.1/
  version: '1'
- base_id: MA0097
  collection: CORE
  matrix_id: MA0097.1
  name: bZIP911
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA0097.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA0097.1/
  version: '1'
- base_id: MA0082
  collection: CORE
  matrix_id: MA0082.1
  name: squamosa
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA0082.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA0082.1/
  version: '1'
- base_id: MA0082
  collection: CORE
  matrix_id: MA0082.2
  name: squamosa
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA0082.2.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA0082.2/
  version: '2'
